* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: theme_font_b;
}

@font-face {
    font-family: theme_font_b;
    src: url('../assets/fonts/Comfortaa/Comfortaa-Regular.ttf');
}

@font-face {
    font-family: theme_font_a;
    src: url('../assets/fonts/Poppins/Poppins-Light.ttf');
}

@font-face {
    font-family: theme_font_c;
    src: url('../assets/fonts/dobkin-script/DobkinScript.ttf');
}

:root {
    --theme-color-a: #fa747f;
    --theme-color-b: #ef3f88;
    --theme-color-sec: rgb(19, 30, 56);
    --theme-color-sec-alpha: rgba(14, 23, 42, 0.9);
    --theme-color-sec-alpha2: rgba(14, 23, 42, 0.8);
    --theme-color-sec-alpha3: rgba(14, 23, 42, 0.3);
    --theme-color-sec-alpha4: rgba(14, 23, 42, 0.7);
    --theme-color-c: #000;
    --theme-color-bg: rgb(240, 244, 246);
    --theme-color-transparent: rgba(0, 0, 0, 0.5);
    --font-white: #fff;
    --font-black: #000;
    --footer-txt: rgba(255, 255, 255, 0.486);
}

ul {
    list-style: none;
}

a {
    text-decoration: none;
}

.page-heading-text {
    font-size: 4em;
    color: var(--font-black);
    /* text-align: center; */
}

.btn-primary {
    padding: 1em 2em;
    font-size: 1.2em;
    background: var(--theme-color-a);
    color: var(--font-white);
    transition: all 0.2s ease-in-out;
    cursor: pointer;
    border: none;
    border-radius: 2em;
}

.btn-primary:hover {
    color: var(--theme-color-sec);
}

@media screen and (max-width: 900px) {
    .page-heading-text {
        font-size: 2.5em;
    }
}

@media screen and (max-width: 600px) {
    .page-heading-text {
        font-size: 1.5em;
    }
}